p {
	font-family: "Microsoft Sans Serif", sans-serif, arial;
	cursor: default;
}

* {
	font-family: "Microsoft Sans Serif", sans-serif, arial;
	-webkit-touch-callout: none !important;
	-webkit-user-select: none !important;
	-khtml-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
}

a {
	cursor: pointer;
}

a img {
	border: none;
}

h1 {
	font-size: 1em;
}

span[title] {
	border: 1px dotted black;
	padding-right: 1px;
}

body {
	background-color: #008080;
	cursor: default;
	overflow: hidden;
}

#taskbar {
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 29px;
	width: 100%;
	background-color: #C0C0C0;
	border-top: 1px solid white;
	outline: 1px solid #C0C0C0; 
	z-index: 999;
}

	#running {
		position: relative;
		top: 3px;
	}
	.taskbar-button {
		cursor: default;
		color: black;
		padding-left: 4px;
		height: 21px;
		width: 13%;
		margin-left: 3px;
		margin-right: 2px;
		line-height: 21px;
		z-index: 999;
		float: left;
		background-color: #C0C0C0;
		border-top: 1px solid #DFDFDF; 
		border-left: 1px solid #DFDFDF;
		border-right: 1px solid #808080;
		border-bottom: 1px solid #808080;
		-webkit-box-shadow: -1px -1px 0px #FFF, 1px 1px 0px #000, 0px -1px 0px #FFF, -1px 0px 0px #FFF, -1px 1px 0px #000, 1px -1px 0px #000;
		-moz-box-shadow: -1px -1px 0px #FFF, 1px 1px 0px #000, 0px -1px 0px #FFF, -1px 0px 0px #FFF, -1px 1px 0px #000, 1px -1px 0px #000;
		box-shadow: -1px -1px 0px #FFF, 1px 1px 0px #000, 0px -1px 0px #FFF, -1px 0px 0px #FFF, -1px 1px 0px #000, 1px -1px 0px #000;
		overflow: visible;
	}
		.taskbar-button.on {
			font-weight: bold;
			background-color: #E0E0E0;
			border-top: 1px solid #808080;
			border-left: 1px solid #808080;
			border-right: 1px solid #C0C0C0;
			border-bottom: 1px solid #C0C0C0;
			-webkit-box-shadow: -1px -1px 0px #000, 1px 1px 0px #FFF, 0px -1px 0px #000, -1px 0px 0px #000, -1px 1px 0px #FFF, 1px -1px 0px #FFF;
			-moz-box-shadow: -1px -1px 0px #000, 1px 1px 0px #FFF, 0px -1px 0px #000, -1px 0px 0px #000, -1px 1px 0px #FFF, 1px -1px 0px #FFF;
			box-shadow: -1px -1px 0px #000, 1px 1px 0px #FFF, 0px -1px 0px #000, -1px 0px 0px #000, -1px 1px 0px #FFF, 1px -1px 0px #FFF;
		}
		.taskbar-button .icon {
			position: relative;
			top: 3px;
			margin-right: 4px;
		}

	#systray {
		background-color: #C0C0C0;
		border-top: 1px solid #808080;
		border-left: 1px solid #808080;
		border-bottom: 1px solid #FFF;
		border-right: 1px solid #FFF;
		padding-left: 4px;
		padding-right: 3px;
		position: relative;
		top: 1px;
		float: right;
		min-width: 4%;
		width: 50px;
		height: 23px;
		display: table;
		overflow: hidden;
	}
		#systray p {
			font-size: 15px;
			width: auto;
			color: #000;
			text-align: center;
			display: table-cell;
			vertical-align: middle;
		}

		#systray .langbox {
			position: relative;
			top: 3px;
			float: left;
			margin-right: 5px;
			width: 17px;
			height: 17px;
			background-color: #000080;
			font-size: 13px;
			color: white;
		}
			#systray .langbox a {
			color: white;
			text-decoration: none;
		}
	#start_button {
		cursor: default;
		font-weight: bold;
		height: 21px;
		width: 80px;
		z-index: 1;
		float: left;
		text-align: center;
		margin-left: 3px;
		margin-right: 3px;
		margin-top: 3px;
		background-color: #C0C0C0;
		border-top: 1px solid #DFDFDF; 
		border-left: 1px solid #DFDFDF;
		border-right: 1px solid #808080;
		border-bottom: 1px solid #808080;
		-webkit-box-shadow: -1px -1px 0px #FFF, 1px 1px 0px #000, 0px -1px 0px #FFF, -1px 0px 0px #FFF, -1px 1px 0px #000, 1px -1px 0px #000;
		-moz-box-shadow: -1px -1px 0px #FFF, 1px 1px 0px #000, 0px -1px 0px #FFF, -1px 0px 0px #FFF, -1px 1px 0px #000, 1px -1px 0px #000;
		box-shadow: -1px -1px 0px #FFF, 1px 1px 0px #000, 0px -1px 0px #FFF, -1px 0px 0px #FFF, -1px 1px 0px #000, 1px -1px 0px #000;
		display: table;
		overflow: hidden;
	}
	#start_button.clicked, #start_button:active {
		padding-top: 1px;
		background-color: #C0C0C0;
		border-top: 1px solid #808080;
		border-left: 1px solid #808080;
		border-right: 1px solid #C0C0C0;
		border-bottom: 1px solid #C0C0C0;
		-webkit-box-shadow: -1px -1px 0px #000, 1px 1px 0px #FFF, 0px -1px 0px #000, -1px 0px 0px #000, -1px 1px 0px #FFF, 1px -1px 0px #FFF;
		-moz-box-shadow: -1px -1px 0px #000, 1px 1px 0px #FFF, 0px -1px 0px #000, -1px 0px 0px #000, -1px 1px 0px #FFF, 1px -1px 0px #FFF;
		box-shadow: -1px -1px 0px #000, 1px 1px 0px #FFF, 0px -1px 0px #000, -1px 0px 0px #000, -1px 1px 0px #FFF, 1px -1px 0px #FFF;
	}
	#start_button.clicked p, #start_button:active p {
		top: 3px;
	}

#start_menu {
	display: none;
	position: fixed;
	bottom: 27px;
	left: 4px;
	width: 255px;
	height: 342px;
	z-index: 999;
	background-color: #C0C0C0;
	border-top: 1px solid #FFF; 
	border-left: 1px solid #FFF;
	border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
	-webkit-box-shadow: -1px -1px 0px #C0C0C0, 1px 1px 0px #000, 0px -1px 0px #C0C0C0, -1px 0px 0px #C0C0C0, -1px 1px 0px #000, 1px -1px 0px #000;
	-moz-box-shadow: -1px -1px 0px #C0C0C0, 1px 1px 0px #000, 0px -1px 0px #C0C0C0, -1px 0px 0px #C0C0C0, -1px 1px 0px #000, 1px -1px 0px #000;
	box-shadow: -1px -1px 0px #C0C0C0, 1px 1px 0px #000, 0px -1px 0px #C0C0C0, -1px 0px 0px #C0C0C0, -1px 1px 0px #000, 1px -1px 0px #000;
	overflow: hidden;
}
	#left_stripe {
		position: absolute;
		background-color: #808080;
		background-image: url("gfx/left_stripe.png");
		background-repeat: no-repeat;
		background-position: bottom;
		left: 1px;
		top: 1px;
		width: 31px;
		height: 341px;
	}
	#menu_content {
		position: absolute;
		left: 32px;
		top: 1px;
		width: 203px;
		height: 341px;
	}
		.menu_item {
			cursor: default;
			width: 242px;
			height: 48px;
			background-color: transparent;
		}
		.menu_item:hover {
			width: 242px;
			height: 48px;
			background-color: #000080;
			color: white;
		}
			.menu_item .app_name {
				font-size: 21px;
				text-align: right;
				position: relative;
				right: -13px;
				float: left;
				top: -4px;
			}
				.menu_item .app_name .icon {
					position: relative;
					top: 10px;
					left: -6px;
					margin-right: 10px;
				}

.button {
	background-color: #C0C0C0;
	border-top: 1px solid #DFDFDF; 
	border-left: 1px solid #DFDFDF;
	border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
	-webkit-box-shadow: -1px -1px 0px #FFF, 1px 1px 0px #000, 0px -1px 0px #FFF, -1px 0px 0px #FFF, -1px 1px 0px #000, 1px -1px 0px #000;
	-moz-box-shadow: -1px -1px 0px #FFF, 1px 1px 0px #000, 0px -1px 0px #FFF, -1px 0px 0px #FFF, -1px 1px 0px #000, 1px -1px 0px #000;
	box-shadow: -1px -1px 0px #FFF, 1px 1px 0px #000, 0px -1px 0px #FFF, -1px 0px 0px #FFF, -1px 1px 0px #000, 1px -1px 0px #000;
	display: table;
	overflow: hidden;
}
.button:active {
	background-color: #C0C0C0;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	-webkit-box-shadow: -1px -1px 0px #000, 1px 1px 0px #FFF, 0px -1px 0px #000, -1px 0px 0px #000, -1px 1px 0px #FFF, 1px -1px 0px #FFF;
	-moz-box-shadow: -1px -1px 0px #000, 1px 1px 0px #FFF, 0px -1px 0px #000, -1px 0px 0px #000, -1px 1px 0px #FFF, 1px -1px 0px #FFF;
	box-shadow: -1px -1px 0px #000, 1px 1px 0px #FFF, 0px -1px 0px #000, -1px 0px 0px #000, -1px 1px 0px #FFF, 1px -1px 0px #FFF;
}
	.button p {
		font-family: "Microsoft Sans Serif", sans-serif;
		font-size: 96%;
		width: auto;
		color: #000;
		text-decoration: none;
		position: relative;
		vertical-align: middle;
		display: table-cell;
		cursor: default;
		text-align: center;
	}
	.button:active p {
		position:relative;
		top: 3px;
	}

.window {
	background-color: #C0C0C0;
	border-top: 1px solid #DFDFDF; 
	border-left: 1px solid #DFDFDF;
	border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
	-webkit-box-shadow: -1px -1px 0px #FFF, 1px 1px 0px #000, 0px -1px 0px #FFF, -1px 0px 0px #FFF, -1px 1px 0px #000, 1px -1px 0px #000;
	-moz-box-shadow: -1px -1px 0px #FFF, 1px 1px 0px #000, 0px -1px 0px #FFF, -1px 0px 0px #FFF, -1px 1px 0px #000, 1px -1px 0px #000;
	box-shadow: -1px -1px 0px #FFF, 1px 1px 0px #000, 0px -1px 0px #FFF, -1px 0px 0px #FFF, -1px 1px 0px #000, 1px -1px 0px #000;
	display: table;
	z-index: 1;
}
	.window .header.focused {
		background-color: #000080;
		height: 25px;
		color: #FFF;
		padding-left: 4px;
		margin-right: 1px;
		cursor: default;
		font-size: 19px;
		font-weight: bold;
	}
	.window .header.unfocused {
		background-color: #808080;
		height: 25px;
		color: #C0C0C0;
		padding-left: 4px;
		margin-right: 1px;
		cursor: default;
		font-size: 19px;
		font-weight: bold;
	}

		.window .header .icon {
			position: relative;
			top: 1px;
		}

	.window .header .buttons {
		width: 74px;
		height: 21px;
		position: absolute;
		right: 4px;
		top: 2px;
	}
	.window .header .buttons .window-button {
		background-color: #C0C0C0;
		border-top: 1px solid white; 
		border-left: 1px solid white;
		border-right: 1px solid black;
		border-bottom: 1px solid black;
		overflow: hidden;
		position: relative;
		float: left;
		width: 22px;
		height: 19px;
	}

		.window .header .buttons .window-button:after { /* Border workaround */
			content: "";
			display: block;
			border-top: 1px solid #DFDFDF;
			border-left: 1px solid #DFDFDF;
			border-bottom: 1px solid #808080;
			border-right: 1px solid #808080;
			padding-bottom: 12px;
			min-height: 5px;
		}

	.window .header .buttons .window-button:active {
		background-color: #C0C0C0;
		border-top: 1px solid black;
		border-left: 1px solid black;
		border-right: 1px solid white;
		border-bottom: 1px solid white;
	}
		.window .header .buttons .window-button:active:after { /* Border workaround */
			content: "";
			display: block;
			border-top: 1px solid #808080;
			border-left: 1px solid #808080;
			border-bottom: 1px solid #C0C0C0;
			border-right: 1px solid #C0C0C0;
			padding-bottom: 12px;
			min-height: 5px;
		}

		.window-button.minimize-on {
			background-image: url(window-buttons/minimize-on.png);
			background-repeat: no-repeat;
			background-position: 5px 4px;
			left: 1px;
		}
		.window-button.maximize-on {
			background-image: url(window-buttons/maximize-on.png);
			background-repeat: no-repeat;
			background-position: 5px 4px;
			left: 1px;
		}
		.window-button.close-on {
			background-image: url(window-buttons/close-on.png);
			background-repeat: no-repeat;
			background-position: 5px 4px;
			left: 3px;
		}

		.window-button.minimize-off {
			background-image: url(window-buttons/minimize-off.png);
			background-repeat: no-repeat;
			background-position: 5px 4px;
			left: 1px;
		}
		.window-button.maximize-off {
			background-image: url(window-buttons/maximize-off.png);
			background-repeat: no-repeat;
			background-position: 5px 4px;
			left: 1px;
		}
		.window-button.close-off {
			background-image: url(window-buttons/close-off.png);
			background-repeat: no-repeat;
			background-position: 5px 4px;
			left: 3px;
		}

	.window .content-white {
		background-color: white;
		margin-left: 3px;
		margin-right: 3px;
		margin-top: 5px;
		margin-bottom: 5px;
		border-top: 1px solid black;
		border-left: 1px solid black;
		border-right: 1px solid #DFDFDF;
		border-bottom: 1px solid #DFDFDF;
		-webkit-box-shadow: -1px -1px 0px #808080, 1px 1px 0px white, 0px -1px 0px #808080, -1px 0px 0px #808080, -1px 1px 0px #DFDFDF, 1px -1px 0px #FFF;
		-moz-box-shadow: -1px -1px 0px #808080, 1px 1px 0px white, 0px -1px 0px #808080, -1px 0px 0px #808080, -1px 1px 0px #DFDFDF, 1px -1px 0px #FFF;
		box-shadow: -1px -1px 0px #808080, 1px 1px 0px white, 0px -1px 0px #808080, -1px 0px 0px #808080, -1px 1px 0px #DFDFDF, 1px -1px 0px #FFF;
	}

.window .icon_parent {
	float: left;
	width: 85px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 1px;
}

	.icon_parent .image {
		width: 36px;
		height: 36px;
		background-position: 0px 0px;
		text-align: center;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
		.icon_parent .image.selected {
			background-position: 36px 0px;
		}

	.icon_parent .caption {
		margin-top: 6px;
		text-align: center;
		overflow: hidden;
	}
		.icon_parent .caption.selected {
			background-color: #000080;
			color: white;
			border: 1px dotted #ffff7f;
			margin-bottom: -2px;
		}

#container {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%
}

.selection-box {
    position:   absolute;
    background: transparent;
    border:     1px dotted #000;
  }